<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>New Page 1</title>
<script language=javascript>
var t;

function _startTimer()
{
t = setTimeout("reload_frame()", 10000);
}

function reload_frame()
{
F1.submit();
}
</script>

</head>

<body onload='javascript:_startTimer()'>
<form id=F1 action=remoteframe method=post></form>
<table id="table1" cellspacing="0">
	<tr>
		<td colspan="2"><font size="2" face="Arial Narrow" color="#000080">!!!Activity!!!</font></td>
	<tr><td colspan="2"><font size="2" face="Arial Narrow" color="#000080">!!!Status!!!</font></td></tr>
		<tr><td valign=top colspan="2">
			<font size="2" face="Arial Narrow" color="#000080">!!!Current!!!</font></td></tr>
		<tr><td><font size="2" face="Arial Narrow" color="#000080">!!!Duration!!!</font></td><td>
			<font size="2" face="Arial Narrow" color="#000080">!!!Position!!!</font></td></tr>
</table>
</body>

</html>